<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92f8d46b7435b8c6fcca5e67737a6139">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
